form#matchForm input.form-control {
    height: 48px;
    border: 1px solid #ccc;
    background-color: #ffffff;
}

.love-matching-table th {
    background-color: var(--button-bg);
    border-color:#000;
    padding: 10px 20px;
}

table.table.table-bordered.table-striped.mt-3.love-matching-table {
    border: 0px;
    border-color: #ccc;
}
.love-matching-table thead.table-dark tr {
    border: 0px !important;
}
table.table.table-bordered.w-50.love-dosha-table {
    border: 0px;
    width: 100% !important;
    border-color: #ccc;
}

p {
    color: var(--description-color);
    font-family: var(--description-color);
    font-size: 19px;
    font-weight: 400;
    line-height: 1.8em;
    letter-spacing: 0px;
}

.table-content {
    width: 100%;
    overflow: auto;
}

.match-card {
    border-radius: 1rem !important;
}